首页 | 新闻 | 交流 | 问吧 | 文档 | 手册 | 下载 | 博客

收藏此问题 发表新评论

求助!!!

我在用Zend Framework1.8时,当加入数据库连接、操作时apache总是出错“0x018a250a指令应用的0x00000000内存。该内存不能为read.”是哪里的问题?
昵称: jordan1888  时间: 2009-05-18 22:04:00
是PHP和MySQL有一个链接库不兼容,找一个编译时间比PHP版本晚的版本就可以了。
我现在的环境:
PHP5 版本:5.2.10
编译时间: 2009-06-17
MySQL 版本:5.0.85
编译时间: 2009-08-12
昵称: ddcrzhe  时间: 2009-09-18 01:45:00